.service-columns{
    div{
        span{
            -webkit-box-shadow: 0px 0px 15px 0px rgba(118,118,118,0.15);
            -moz-box-shadow: 0px 0px 15px 0px rgba(118,118,118,0.15);
            box-shadow: 0px 0px 15px 0px rgba(118,118,118,0.15);
            font-size: 15px;
            font-weight: bold;
            text-align: center;
        }
    }
}
